@charset "utf-8";
/* CSS Document */


/* Medium Screen */

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
	
	.content-page {
		width: 990px;
	}
	
	.content-page .content {
		width: 770px;
	}
	
	#section0 .start .title {
		font-size: 36px;
	}
	
	.services-slick .slick-slide > div {
		height: 250px;
	}
	
	/* Start Page */
	
	.start-second .catalog-slick .slick-next {
		margin-top: -35px;
	}
	
	.start-second .catalog-slick .hover .description {
		font-size:10px;
	}
	
	.start-second .pdf  {
		margin-left: 10px;
	}
	
	.start-second .pdf a {
		padding: 10px;
	}
	
	.start-second .pdf a svg {
		width: 36px;
		height: 36px;
		margin-right: 20px;
	}
	
	.start-second #map .geo {
		width: 40px;
		height: 40px;
	}

	.start-second #map .geo-seleted {
		width: 48px !important;
		height: 48px !important;
	}
	
	
	/* Project Page */
	 
	#page-projects .project-block {
		height: 150px;
	} 
	
	#page-projects .project-block .title {
		font-size: 14px;
	}
	
	#page-projects .project-block .desc {
		padding: 10px;
		width: calc(100% - 150px);
	}
		
	#page-projects .project-block .customer {
		margin-top: 10px;
	}
	
	#page-projects .img {
		flex-basis: 150px;
	} 
	
	#page-projects .project-block .img .savolt-logo {
		width: 120px;
	}
	
	#page-projects .block-images img {
		width: 150px;
		height: auto;
	}
	
	
	/* About Page */
	
	#page-about #c-map {
		display: none !important;
	}
	
	#page-about .contact-block {
		font-family: 14px;
	}
	
	#page-about .letters img {
		width: 100px !important;
		height: auto;
	}
	
	
	/* Catalog Page */
	
	#page-catalog .catalog-block {
		width: 40%;
	}
	
	#page-catalog .catalog-block .title a {
		font-size: 20px;
	}
	
	#page-catalog .catalog-block .data .goods a {
		font-size: 14px;
		margin-bottom: 5px;
	}
			
	#page-catalog .first-item-block .main-image {
		flex-basis: 250px;
	}
	
	#page-catalog .extra-images img {
		width: 78px;
	}
}


/* Small Screen */

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	
	.content-page {
		width: 760px !important;
	}
	
	.content-page .content {
		width: 580px;
	}
		
	.left-menu, .left-menu-container {
		width: 160px;
	}
	
	.left-menu .menu-block a {
		font-size: 12px;
	}
	
	.left-menu {
		padding-left: 10px;
	}
	
	.left-menu svg {
		width: 24px;
		height: 24px;
	}
	
	.left-menu .logo-elteco {
		width: 120px;
	}
	
	.left-menu .contact-block, .left-menu .contact-block .phone {
		font-size: 14px !important;
	}
	
	.left-menu .menu-block div span {
		margin-top:-29px;
	}
	
	.block-features .title {
		padding-top:10px;
		margin-bottom:25px;
		font-size:20px;
	}
	
	#page-header .bread-cumbs {
		margin-bottom: 0 !important;
	}
	
	#page-header {
		margin-bottom: 35px;
	}
	
	#page-header .info h1 {
		font-size: 20px !important;
	}
	
	.services-slick .slick-slide svg {
		width: 32px;
		height: 32px;
	}
	
	.services-slick .slick-slide > div {
		padding:20px;
		margin:17px;
		margin-right:60px;
		border-left:10px solid #4d91d7;
	}

	.services-slick .slick-slide > div:hover {
		box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.56);
		border-left:10px solid #FFF;
	}
	
	.services-slick .slick-slide > div > div:first-child div {
		font-size:14px;	
	}
	
	.services-slick .slick-slide > div {
		height: 300px;
	}
	
	
	/* Start Page */
	
	.start-second .catalog-slick .title, .start-second .catalog-slick span {
		font-size:12px;
	}
	
	.start-second .catalog-slick .hover .description {
		display: none;
	}
	
	.start-second .catalog-slick .button-blue { 
		width: 100px;
		font-size: 10px;
	}
	
	#section0 .start .title {
		font-size: 30px;
	}
	
	.start-second .company-slick img {
		width: 300px;
		height: auto;
	}
	
	.start-second .about-company > div {
		font-size: 12px;
	}
	
	.start-second .about-company > div p {
		display: none;
	}
	
	.start-second .partners img {
		width: 80px;
		height: auto;
	}
	
	.start-second #map .geo {
		width: 32px;
		height: 32px;
	}

	.start-second #map .geo-seleted {
		width: 40px !important;
		height: 40px !important;
	}
	
	.start-second #map-container .city-more, .start-second #map-container .object-more {
		font-size: 12px;
	}
	
	.start-second #map-container .city-more a, .start-second #map-container .object-more a {
		font-size: 14px;
	}
	
	
	/* Contact Page */
	
	#page-contacts .contacts-container {
		flex-direction: column;
		
	}
	
	#page-contacts .contacts-container #c-map {
		margin: 40px auto;
		margin-left: 0;
	}
	
	
	/* Project Page */
	
	#page-projects .project-block {
		height: 100px;
	} 
	
	#page-projects .project-block .title {
		font-size: 12px;
	}
	
	#page-projects .project-block .desc {
		padding: 10px;
		width: calc(100% - 100px);
	}
	
	#page-projects .project-block .customer {
		display: none;
	}
	
	#page-projects .img {
		flex-basis: 100px;
	} 
	
	.project-block .img .savolt-logo {
		width: 80px;
	}

	#page-projects .block-images img {
		width: 120px;
		height: auto;
	}
	
	
	/* About Page */
	
	
	#page-about .info-extra {
		font-size: 14px;
	}
	
	#page-about .letters img {
		width: 80px !important;
		height: auto;
	}
	
	
	/* Catalog Page */
	
	#page-catalog .catalog-block {
		width: 38%;
		border-left: 10px solid #4d91d7;
	}
	
	#page-catalog .catalog-block:hover {
		border-left: 10px solid #FFF;
	}
	
	#page-catalog .catalog-block .title a {
		font-size: 18px;	
	}
	
	#page-catalog .catalog-block .data .goods a {
		font-size: 14px;
		margin-bottom: 5px;
	}
				
	#page-catalog .first-item-block .main-image {
		flex-basis: 150px;
	}
	
	#page-catalog .extra-images img {
		width: 45px;
	}
	
	#page-catalog .first-item-block .description {
		font-size: 12px;
	}
	
	#page-catalog .second-item-block a {
		font-size: 14px;
	}
	
	#page-catalog .second-item-block h3 {
		font-size: 20px;	
	}
}